<template>
  <div>
    <div class="content-head">
      <dataBreadcrumb :breads="breads"></dataBreadcrumb>
      <h3>查看中标公告</h3>
      <h5>查看中标公告</h5>
    </div>
    <div class="content">
      <div class="flex-arround">
        <div>项目编号：{{projectCode}}</div>
        <div>项目名称：{{projectName}}</div>
        <div>发布时间：2020-08-08 18:12</div>
      </div>
      <h1>一级标题</h1>
      <div class="img">
        <img src="@static/images/content.png" alt="">
      </div>
      <div class="enclosure">相关附件：34567890-678.pdf</div>
      <div class="centerButton">
        <el-button @click="back">返回</el-button>
      </div>
    </div>
  </div>
</template>

<script>
	import { winBookdetail} from '@api/supply/bid'
import dataBreadcrumb from '@components/dataBreadcrumb.vue'
export default {
  components: {
    dataBreadcrumb
  },
  data() {
    return {
      breads: ['投标管理 ', '我参加的项目', '工作台'],
	  projectCode:"",
	  projectName:""
    }
  },
  methods: {
	  back(){
	  		this.$router.go(-1)  
	  },
	  async getwinBookdetail() {
	  let projectId=localStorage.getItem("projectId")
	          const {
	            data,
	            code
	          } = await winBookdetail(projectId)
	      }
  },
  created() {
	  this.projectCode=localStorage.getItem("projectCode")
	  this.projectName=localStorage.getItem("projectName")
  	 this.getwinBookdetail()
  }
}
</script>

	
<style scoped>
	.content>h1{
		text-align: center;
		margin-top:20px;
		margin-bottom:40px;
		font-weight: bold;
	}
	.content>.img{
	width: 600px;
     margin:0 auto
	}
	.enclosure{
		margin: 20px 0;
	}
</style>

